# $mediaplayer.channels

Returns the number of channels of the current song

Usage

    $mediaplayer.channels()

Description
Returns the number of channels of the multimedia file being played by the remote instance of the media player.This function is not granted to work with all the player interfaces and all the media types so you may get -1 or 0 in return sometimes. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.channels()

See also
media player module documentation

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008